/* Custom CSS */
@import url('https://fonts.googleapis.com/css?family=Montserrat:200&display=swap');
@font-face {
    font-family: 'Montserrat ExtraLight';
    font-style: normal;
    font-weight: 200;
    font-display: swap;
    src: local('Montserrat ExtraLight'), local('Montserrat-ExtraLight'), url(https://fonts.gstatic.com/s/montserrat/v14/JTURjIg1_i6t8kCHKm45_aZA3gnD_g.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
  }

.main .newheader {
    display: table;
    width: 100%;
}


.main .newheader h1 {
    font-family: 'Montserrat ExtraLight' ;
    color: #fff;
    font-weight: 100;
    letter-spacing: 0.4em;
    display: table-cell;
    vertical-align: middle;
    font-size: 80px;
}
.social-media-blue {
    padding-top: 30px;
    padding-left: 0;
}


.social-media-blue li {
    display: inline-block;
    border-radius: 100%;
    width: 50px;
    height: 50px;
    background-color: #0090F0;
    margin-left: 7px;
    margin-right: 7px;
}
.social-media-blue li i {
    color: #fff;
    font-size: 22px;
    margin-top: 14px;
}



.event-detail .categories-names {
    display: none;
}

.event-detail #search_form .row.white-bg.no-margin-bottom {
    /*width: 100%;*/
}

.coming-events-row .label,
.custom-events-row .label {
    position: absolute;
    bottom: 0;
    right: 0;
    width: auto;
    background-color: #222;
    opacity: .7;
    padding: 10px;
}

.coming-events-row .date,
.custom-events-row .date {
    display: none;
}

.coming-events-row .content-image,
.custom-events-row .content-image {
    margin-bottom: 10px !important;
}

.soldout_event {
    background-color: rgba(0, 0, 0, 0.70);
    width: 100%;
    position: absolute;
    z-index: 1111111111;
    top: 0;
    left: 0;
    height: 100%;
    color: #ffffff;
    font-size: 2.5em;
    font-weight: 600;
    display: flex;
    align-items: center;
}

.soldout_event img {
    width: auto !important;
}

.soldout_event .contentsold {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: fit-content;
}

.set_wb {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
}
.wrap main {
    padding-bottom: 60px !important;
}


/* Home */
.codeblock {
    height: 0px;
}
.home #calendar_row .fl-row-content-wrap {
    padding-bottom: 50px !important;
    padding-top: 23px !important;
}
.home #calendar_row .fl-row-content-wrap .fl-row-content {
max-width: 1020px;
}

.home #calendar_row  {
margin-top: -6px !important;

}
.suscribe-form-home #mc-embedded-subscribe {
    background-color: #1892E9 !important;
    border-radius: 2px;
    text-transform: uppercase;
    font-size: 12px !important;
    letter-spacing: 2px !important;
    padding: 6px 50px 40px 50px !important;
}
.custom-events-row .label {
    width: 100%;
    text-align: left;
    font-size: 12px;
    background-color: #0E162E;
    opacity: 1;
    height: 35px;
    font-weight: 300;
    padding-left: 15px;
    display: block;
    padding-top: 11px;    
}
.home  h2, .single-landing_page  h2{
    font-size: 40px; 
    font-weight: 500 !important;
 }
 .new-style a.content-item p {
    font-weight: 500!important;
 }
.home_calendar_list .contentimage {
    content: '';
    display: block;
    padding-top: 20%;
    background-size: cover;
    background-repeat: no-repeat;
}
.fetured-events-row .badge, .coming-events-row .badge {
    background-color: #FD5454;
    padding: 6px 17px 6px 17px;
    border-radius: 13px;
    position: absolute; 
    right: 5px;
    top: 5px;
    z-index: 100;
}

.fl-module-featured-events a.content-item p {
    min-height: 69px!important;
    height: auto;
}
.fl-module-featured-events h2 {
    margin-top: 0;
}
.fl-module-featured-events .fl-module-content {
    margin-left: 6px;
    margin-right: 6px;
}

.eventless-today, .eventless-full {
    background-color: #1967ce !important;
    color: #FDBF54 !important;
}
table.em-calendar td.eventful-today {
    background-color: #1967ce !important;
}
.em-calendar {
    font-size: 16px;
    font-weight: 300;
}
.em-calendar .days-names {
    font-size: 14px;
    font-weight: 400;
}
.em-calendar .month_name, .em-calendar .em-calnav {
    font-size: 14px;
    font-weight: 400;
}
.eventful {
    font-weight: 300;
}
.eventful:after {
    background-color: #fdbf54;
}

.home .wrap main {
    padding-top: 0px !important;
}
.suscribe-form-home {
    margin-right: 20px;
    margin-left: 20px;
}
.button_allevents {
    bottom: 18%;
    position: absolute;
    z-index: 100;
    right: 50px;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 60px;
    padding-left: 25px;
    padding-right: 20px;
    border-radius: 50%;
    height: 60px;
    background-color: #0E162E;
    padding-top: 19px;
}
.button_allevents img {
    height: 17px;
    width: auto;
}

.button_allevents:visited {
    background-color: #0E162E;
}
.button_allevents:hover{
    background-color: #18254c;
}
.button_allevents img  {
    position: absolute;
    animation: rebota 1s alternate infinite ease-out;
  }
  
  @-webkit-keyframes rebota {
    0% {
      top: 19px;
      left: 22px;
   
    }
    100% {
      top: 25px;
      left: 22px;
    
    }
  }

.home section.calendar .calendarlist .contenttext small {
    margin-bottom: 0;
    font-weight: 400 !important;
}
section.calendar .calendarlist .contenttext {
    padding-right: 15px;
}
section.calendar .calendarlist .contenttext h5 {
    margin-top: 5px;
    font-weight: 500;
    font-size: 18px;
}
section.calendar .calendarlist .contentdate {
    display: none;
}
section.calendar .calendarselect {
    min-height: 570px;
}

section.calendar .calendarcontent {
    margin-top: 30px;
}

section.calendar .calendarlist {
    /*padding-top: 0px;*/
    min-height: 570px;
}

section.calendar .calendarlist a.content-item {
    margin: 0px 0;
}

section.calendar .calendarlist .mCustomScrollbar {
    height: 487px;
}
section.calendar {
    padding-bottom: 0px;
    background-color: transparent;
}
.fetured-events-row a.content-item .content-image {
    padding-bottom: 55%;
}

/* Connect */
.connect-div {
    margin-top: 0px;
    padding-left: 20px;
    padding-right: 15px;
    max-width: 1180px;
    margin: auto;
}
.connect-div h4 {
    font-size: 22px;
    font-weight: 400;
}
.connect-div .card {
    box-shadow: 0px 0px 7px #c5c5c5;
    padding: 22px;
    margin-left: 15px;
    margin-right: 15px;
    width: 36%;
    min-height: 466px;
}
.connect-div .card h5 {
    font-size: 22px;
    font-weight: 500;
    padding-bottom: 20px;
    letter-spacing: -0.04em;
}
.connect-div .card .btn {
    font-size: 12px;
    font-weight: 300;
    position: absolute;
    bottom: 9px;
    left: 50%;
    transform: translate(-50%, -50%);
}
.connect-div .card img {
padding-bottom: 20px;
}






/* About Us */
.about-us .main, .connect .main {
    padding-top: 33px !important;

}
.about-us main.main, .connect main.main  {
    width: 100%;
}
.about-us-div .last-row {
    display: none;
}
.about-us-div {
    margin-top: 0px;
    padding-left: 20px;
    padding-right: 15px;
    max-width: 1077px;
    margin: auto;
}
.about-us-div h4 {
    font-weight: 500;
    font-size: 40px;
    margin-top: 0;
    line-height: 1.3;
    margin-bottom: 28px;
}
.about-us-div h4:after {
    content: '';
    width: 50px;
    height: 2px;
    background-color: #000;
    left: 20px;
    bottom: 0;
    z-index: 1000;
    position: absolute;
}
.about-us-div h5 {
    font-size: 30px;
    font-weight: 500;    
    padding-bottom: 25px;
    padding-top: 20px;
}


/*Single events */
.single-event .event-details {
    font-size: 18px;
}
.box-event-medium .content {
    min-height: auto;
    padding-left: 15px;
    padding-right: 15px;
}
.single-event .upcoming .content h3 {
    font-weight: 400;
    line-height: 20px;
}

.single-event  .share-icons {
    padding-bottom: 20px;
}
.single-event .upcoming .picture {
    height: 100%;
    width: 100%;
}
.single-event .upcoming .imgcontent{
    content: '';
    display: block;
    padding-top: 18%;
}
.single .upcoming {
    padding-bottom: 40px;
}
.single .upcoming .label {
    position: absolute;
    bottom: 0;
    right: 0;
    width: auto;   
    padding: 10px;
    width: 100%;
    text-align: left;
    font-size: 12px;
    background-color: #0E162E;
    opacity: 1;
    height: 35px;
    font-weight: 300;
    padding-left: 15px;
}

.event-detail .reserved,
.coming-events-row .reserved {
    height: 30px;
}

.event-detail .reserved .badge,
.calendar .badge,
.coming-events-row .badge,
.single-event .badge {
    background-color: #FD5454;
    padding: 6px 17px 6px 17px;
    border-radius: 13px;
    margin-bottom: 5px;
}

.events .event-detail .content {
    padding-top: 13px !important;
}

form .searchbox .dropdown-filter {
    color: #333 !important;
}

form .searchbox {
    box-shadow: 0px 0px 15px 2px rgba(0, 0, 0, .10) !important;
}

form .searchbox .search-filters {
    background: rgba(230, 230, 230, 1);
    background: -moz-linear-gradient(top, rgba(230, 230, 230, 1) 0%, rgba(255, 255, 255, 1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(230, 230, 230, 1)), color-stop(100%, rgba(255, 255, 255, 1)));
    background: -webkit-linear-gradient(top, rgba(230, 230, 230, 1) 0%, rgba(255, 255, 255, 1) 100%);
    background: -o-linear-gradient(top, rgba(230, 230, 230, 1) 0%, rgba(255, 255, 255, 1) 100%);
    background: -ms-linear-gradient(top, rgba(230, 230, 230, 1) 0%, rgba(255, 255, 255, 1) 100%);
    background: linear-gradient(to bottom, rgba(230, 230, 230, 1) 0%, rgba(255, 255, 255, 1) 100%);
    filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#e6e6e6', endColorstr='#ffffff', GradientType=0);
}

.fl-module-block2 .form-control::-webkit-input-placeholder {
    color: #333 !important;
}

.fl-module-block2 .form-control:-ms-input-placeholder {
    color: #333 !important;
}

.fl-module-block2 .form-control::placeholder {
    color: #333 !important;
}

.em-calendar td.eventless-post,
.em-calendar td.eventful-post,
table.em-calendar td.eventful-post a,
table.em-calendar td.eventless-pre,
table.em-calendar td.eventful-pre a {
    color: transparent;
}

.custom-events-row .datetitle {
    font-size: 1.8em;
    font-weight: 600;
}

.custom-events-row hr {
    border-top: 1px solid #cacaca;
    padding-bottom: 34px;
}

.custom-events-row .content-item {
    box-shadow: 0px 0px 8px #cecece;
}

.custom-events-row .content-item p {
    height: 86px;
    padding-left: 15px;
    padding-right: 15px;
    overflow: hidden;
}

.custom-events-row .content-item .reserved {
    padding-left: 15px;
    padding-right: 15px;
}

.custom-events-row a.content-item small {
    display: none;
}

.event-detail .border-left-red {
    margin-bottom: 35px;
}

.box-event-medium {
    box-shadow: 0px 0px 8px #cecece;
}

.events-column .box-event-medium {
    box-shadow: none;
}

.event-detail .box-event-medium .content h3 {
    min-height: 80px !important;
    max-height: 80px !important;
}

.single-event h1 {
    font-size: 36px;
    font-weight: 500;
}

.single-event h2 {
    font-size: 24px;
    font-weight: 500;
}

.single-event .event-cats {
    font-size: 100%;
    font-weight: 100;
}

/* Top Menu */

header .float_menu {
    background-color: #0E162E;
    width: 96%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1000;
    padding-bottom: 37px;
    display: none;
    position: fixed;
}
header .float_menu .menu_mobile {
    list-style: none;
    padding-left: 0;
    padding-top: 67px;
    padding-bottom: 146px;
    
}
header .float_menu .menu_mobile li {
    font-size: 22px;
    text-transform: uppercase;
    padding-bottom: 30px;
}
header .float_menu .menu_mobile li a {
    color: #ffffff;
}
nav.newnavbar .navbar-brand {
    width: 291px;
    height: auto;
    padding-left: 0;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #21356E;
}
.navbar-toggle .icon-bar+.icon-bar {
    margin-top: 6px;
}
.navbar-collapse.collapse.in {
    background-color: rgb(14, 22, 46);
}
nav.newnavbar ul.navbar-nav {
    padding-top: 22px;
    width: 49%;
    padding-left: 4%;
}
nav.newnavbar ul.navbar-nav li {
    padding-left: 8%;
    padding-right: 8%;
}
nav.newnavbar ul.navbar-nav li a {
    color: #0e162e;
    line-height: 1;
    text-transform: uppercase;
    font-size: 18px;
    font-weight: 600;
}
nav.newnavbar .topsearch {
    width: 16%;
    display: inline-block;
    padding-top: 15px;
}
nav.newnavbar .social a{
padding: 0 10px;
}
nav.newnavbar .social a i {
font-size: 14px;
    color: #000;
    cursor: pointer
}
nav.newnavbar .social {
    width: auto;
    display: inline-block;
    padding-top: 22px;
}
.new-style header {
    padding-top: 0;
    padding-bottom: 0;
}
.new-style header nav .inner .header-nav a span {
    font-size: 18px;
    font-weight: 600;
}
header .topsearch {
    display: flex;
    order: 3;
}
header .topsearch button {
    height: 34px;
    background-color: #0E162E;
    margin-left: -8px;
    border-bottom-left-radius: 0;
    border-top-left-radius: 0;
    margin-top: -4px;
    border-bottom-right-radius: 4px;
    border-top-right-radius: 4px;
}
header .topsearch button:hover {
    background-color: #3d62ca !important;
    color: #ffffff!important;
}
header .topsearch button i {
margin-left: 4px;
    margin-right: -1px;
}

header .topsearch form{
   width: 100%;
}
header .topsearch input {
    display: inline-block;
    width: 80% !important;
    color: #000000;
    border: 1px solid #0E162E;
}
header .social_mobile a .fa {
    font-size: 26px;
    color: #fff;
    padding-left: 13px;
    padding-right: 13px;
}
header .topsearch input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
font-weight: 300;
}
header .topsearch input::-moz-placeholder { /* Firefox 19+ */
font-weight: 300;
}
header .topsearch input:-ms-input-placeholder { /* IE 10+ */
font-weight: 300;
}
header .topsearch input:-moz-placeholder { /* Firefox 18- */
font-weight: 300;
}
header .serachmobile  form input {
    width: 83% !important;
    height: 50px;
    border: none;
}
header .serachmobile  form button {
height: 50px;
    width: 50px;
    background-color: #1790EC;
}
header .social {
    width: auto;
}


/* Footer */
footer .social-links {
    width: 175px;
    margin-left: auto;
    margin-right: auto;
}

footer .col2, footer .col3 {
    padding-top: 25px;
}
footer .col3 ul  {
    list-style: none;
    padding: 0;
    margin: 0 !important;
}
footer .col3 ul li {
    margin-bottom: 6px;
}
footer .col5 {
    border-top: 1px solid rgba(255, 255, 255, 0.14901960784313725);
    padding-top: 20px;
    margin-top: 20px;
}
footer .col6 p {
    border-top: 1px solid rgba(255, 255, 255, 0.14901960784313725);
    font-size: 12px !important;
    padding-top: 20px;
    margin-top: 20px;
    line-height: normal;
}
footer .btn {
    font-size: 12px;
    font-weight: 400;
    width: auto !important;
    background-color: #1892E9 !important;
}
footer .btn:hover {
    font-size: 12px;
    font-weight: 400;
    width: auto !important;
    background-color: #fff !important;
    color: #1892E9 !important;
}
footer p {
    color: #fff;
    font-size: 14px;
    font-weight: 300;
}
footer a p {
    margin-bottom: 6px;
}
footer a.logo {
    margin-top: 0 !important;
}
footer h5 {
    font-size: 18px !important;
    font-weight: 400 !important;
    margin-bottom: 20px !important;
}
.new-style footer .copyright {
    border: none;
    padding: 0;
    margin: 0;
}
.new-style footer .copyright p {
}
.new-style footer {
    padding: 30px 0;
}

/* Sidebar */
.event-detail-sidebar .box-event-medium {
    margin-bottom: 0px;
    padding-bottom: 30px;
}

.event-detail-sidebar .featured .box-event-medium .img{
    content: '';
    display: block;
    padding-top: 55%;
    background-size: cover;
}


/* Events */
.events h4 {
    font-weight: 500;
    font-size: 22px;
    text-transform: uppercase;
}
hr {
    border-top: 1px solid #B5B5B5;
}
.events .event-detail {
    padding-top: 30px;
}
.events .box-event-medium .label, .single .box-event-medium .label {
    /*font-size: 82%;*/
    width: 100%;
    text-align: left;
    font-size: 12px;
    background-color: #0E162E;
    opacity: 1;
    height: 35px;
    font-weight: 300;
    padding-left: 15px;
}

.events .event-detail .box-event-medium .content {
    min-height: 80px;
    padding-left: 15px;
    padding-right: 15px;
}
.category-page .event-detail .box-event-medium .content{
    min-height: 90px;
}

.event-detail .box-event-medium .content h3 {
    min-height: 45px !important;
    max-height: 49px !important;
    font-weight: 500!important;
    font-size: 18px;
    line-height: 1.5;
}


.box-event-medium .img {
    content: '';
    display: block;
    padding-top: 55%;
}
.box-event-medium .img a .badge.pink  {
    background-color: #FD5454;
    padding: 6px 17px 6px 17px;
    border-radius: 13px;
    position: absolute; 
    right: 15px;
    bottom: 5px;
    z-index: 100;
}
.box-event-medium .img a {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

/* Buttons */
.load-more, .load-more-past, .load-more-featured {
    font-size: 18px;
    border: none !important;
    font-weight: 400;
    color: #707070;
    padding: 0;
    letter-spacing: normal;
    text-transform: lowercase;
    margin-top: 10px;
}

.load-more:hover, .load-more-past:hover, .load-more-featured:hover {
    color: #292828 !important;
    background-color: transparent;
}
.load-more::after, .load-more-past:after, .load-more-featured:after {
    content: url('assets/images/icon-arrow.png');
    padding-left: 12px;
    margin-top: 2px;
    position: absolute;
}

/* Typography */
.new-style h3 {
    line-height: 1.15;
}

.new-style h4, .single-landing_page h4 {
    
}


/* utilities */

.px-15 {
    padding-left: 15px;
    padding-right: 15px;
}
.pt-1 {
	padding-top: 1em!important
}
.pt-2 {
	padding-top: 2em!important
}
.pt-3 {
	padding-top: 3em!important
}
.pt-4 {
	padding-top: 4em!important
}
.pt-5 {
	padding-top: 5em!important
}
.pb-1 {
	padding-bottom: 1em!important
}
.pb-2 {
	padding-bottom: 2em!important
}
.pb-3 {
	padding-bottom: 3em!important
}
.pb-4 {
	padding-bottom: 4em!important
}
.pb-5 {
	padding-bottom: 5em!important
}
.pl-0 {
	padding-left: 0!important
}
.pl-1 {
	padding-left: 1em!important
}
.pl-2 {
	padding-left: 2em!important
}
.pl-3 {
	padding-left: 3em!important
}
.pl-4 {
	padding-left: 4em!important
}
.pl-5 {
	padding-left: 5em!important
}
.pr-0 {
	padding-right: 0px!important
}
.pr-1 {
	padding-right: 1em!important
}
.pr-2 {
	padding-right: 2em!important
}
.pr-3 {
	padding-right: 3em!important
}
.pr-4 {
	padding-right: 4em!important
}
.pr-5 {
	padding-right: 5em!important
}
.mt-1 {
	margin-top: 1em!important
}
.mt-2 {
	margin-top: 2em!important
}
.mt-3 {
	margin-top: 3em!important
}
.mt-4 {
	margin-top: 4em!important
}
.mt-5 {
	margin-top: 5em!important
}
.mb-1 {
	margin-bottom: 1em!important
}
.mb-2 {
	margin-bottom: 2em!important
}
.mb-3 {
	margin-bottom: 3em!important
}
.mb-4 {
	margin-bottom: 4em!important
}
.mb-5 {
	margin-bottom: 5em!important
}
.ml-1 {
	margin-left: 1em!important
}
.ml-2 {
	margin-left: 2em!important
}
.ml-3 {
	margin-left: 3em!important
}
.ml-4 {
	margin-left: 4em!important
}
.ml-5 {
	margin-left: 5em!important
}
.mr-1 {
	margin-right: 1em!important
}
.mr-2 {
	margin-right: 2em!important
}
.mr-3 {
	margin-right: 3em!important
}
.mr-4 {
	margin-right: 4em!important
}
.mr-5 {
	margin-right: 5em!important
}



/* Media Queries */
@media (max-width:1290px) {
    .box-event-medium .img a .badge.pink  {       
        top: 5px;
        bottom: auto !important;  
        right: 5px;    
    }
}
@media (max-width:1275px) {
    nav.newnavbar ul.navbar-nav li {
        padding-left: 5%;
        padding-right: 5%;
    }
    nav.newnavbar ul.navbar-nav {
        width: 39%;
        padding-left: 2%;
    }
}

@media (max-width:1280px) {
    .event-detail .box-event-medium .content h3 {
        font-size: 17px;
        max-height: 50px !important;
    }
}
@media (max-width:1225px) {
    .event-detail .box-event-medium .content h3 {
        font-size: 15px;
    }
}
@media (max-width:1020px) {
    nav.newnavbar ul.navbar-nav li {
        padding-left: 5%;
        padding-right: 5%;
    }
    nav.newnavbar ul.navbar-nav {
        width: 47%;
        padding-left: 0;
    }
    nav.newnavbar .topsearch {
        display: none;
    }
}
@media (min-width:992px) {
    footer .col3 {
        padding-left: 52px;
    }
    footer .col2 {
        border-right: 1px solid rgba(255, 255, 255, 0.14901960784313725);
    }
    .event-detail-sidebar .box-event-medium .img a .badge.pink {
        bottom: 1px;
    }
    .pt-md-0 {
        padding-top: 0!important
    }
    .pt-md-1 {
        padding-top: 1em!important
    }
    .pt-md-2 {
        padding-top: 2em!important
    }
    .pt-md-3 {
        padding-top: 3em!important
    }
    .pt-md-4 {
        padding-top: 4em!important
    }
    .pt-md-5 {
        padding-top: 5em!important
    }
    .pb-md-0 {
        padding-bottom: 0!important
    }
    .pb-md-1 {
        padding-bottom: 1em!important
    }
    .pb-md-2 {
        padding-bottom: 2em!important
    }
    .pb-md-3 {
        padding-bottom: 3em!important
    }
    .pb-md-4 {
        padding-bottom: 4em!important
    }
    .pb-md-5 {
        padding-bottom: 5em!important
    }
    .pl-md-0 {
        padding-left: 0!important
    }
    .pl-md-1 {
        padding-left: 1em!important
    }
    .pl-md-2 {
        padding-left: 2em!important
    }
    .pl-md-3 {
        padding-left: 3em!important
    }
    .pl-md-4 {
        padding-left: 4em!important
    }
    .pl-md-5 {
        padding-left: 5em!important
    }
    .pr-md-0 {
        padding-right: 0px!important
    }
    .pr-md-1 {
        padding-right: 1em!important
    }
    .pr-md-2 {
        padding-right: 2em!important
    }
    .pr-md-3 {
        padding-right: 3em!important
    }
    .pr-md-4 {
        padding-right: 4em!important
    }
    .pr-md-5 {
        padding-right: 5em!important
    }
    .mt-md-0 {
        margin-top: 0!important
    }
    .mt-md-1 {
        margin-top: 1em!important
    }
    .mt-md-2 {
        margin-top: 2em!important
    }
    .mt-md-3 {
        margin-top: 3em!important
    }
    .mt-md-4 {
        margin-top: 4em!important
    }
    .mt-md-5 {
        margin-top: 5em!important
    }
    .mb-md-0 {
        margin-bottom: 0!important
    }
    .mb-md-1 {
        margin-bottom: 1em!important
    }
    .mb-md-2 {
        margin-bottom: 2em!important
    }
    .mb-md-3 {
        margin-bottom: 3em!important
    }
    .mb-md-4 {
        margin-bottom: 4em!important
    }
    .mb-md-5 {
        margin-bottom: 5em!important
    }
    .ml-md-0 {
        margin-left: 0!important
    }
    .ml-md-1 {
        margin-left: 1em!important
    }
    .ml-md-2 {
        margin-left: 2em!important
    }
    .ml-md-3 {
        margin-left: 3em!important
    }
    .ml-md-4 {
        margin-left: 4em!important
    }
    .ml-md-5 {
        margin-left: 5em!important
    }
    .mr-md-0 {
        margin-right: 0!important
    }
    .mr-md-1 {
        margin-right: 1em!important
    }
    .mr-md-2 {
        margin-right: 2em!important
    }
    .mr-md-3 {
        margin-right: 3em!important
    }
    .mr-md-4 {
        margin-right: 4em!important
    }
    .mr-md-5 {
        margin-right: 5em!important
    }
} 
@media (max-width:991px) {
    footer .social-links {
        width: 100%;
       
    }
    footer a p {
        margin-bottom: 27px;
    }
    footer .col3, footer .col2 {
        padding-left: 35px;
    }
    .event-detail .box-event-medium .content h3 {
        font-size: 17px;
    }
    .about-us .newheader h1, .connect .newheader h1 {
        font-size: 40px;
    }
    .about-us .newheader, .connect .newheader  {
        margin-bottom: 40px !important;
    }
    .connect-div .card .btn { 
        position: relative;
        bottom: auto;
        left: initial;
        transform: none;
        margin-top: 20px;
    }
    .connect-div .card {
        min-height: auto;
    }
    .about-us-div h4:after {
        content: none;
    }
    .about-us-div {
        padding-bottom: 0px;
    }
    .about-us .main, .connect .main {
        padding-top: 0px !important;
    
    }
    .connect-div .card {    
        margin-left: 0;
        margin-right: 0;
        width: 100%;
        margin-bottom: 30px;
    }
}
@media (max-width:870px) {
    nav.newnavbar .social {
        display: none;
    }
    nav.newnavbar ul.navbar-nav {
        width: 53%;
    }
}
@media (max-width:767px) {
    nav.newnavbar .navbar-brand {
        width: 65%;
        padding-left: 11px;
    }
    nav.newnavbar .navbar-header {
        padding-top: 16px;
    }
    .new-style #calendar_row.nomargin {
        margin-left: 20px !important;
        margin-right: 20px !important; 
    }
    .home #calendar_row .fl-row-content-wrap {
        padding-bottom: 0px !important;
        padding-top: 36px !important;
    }
    .home #calendar_row h2 {
        padding-bottom: 30px;
    }
    section.calendar .calendarlist .contenttext h5 {
        min-height: 55px!important;
     }

    section.calendar .calendarlist a {
        box-shadow: 0px 0px 8px #cecece;
       /* margin: 15px !important;*/
    }   
    section.calendar .calendarlist hr {
        display: none;
    }
    .new-style h2 {
        margin: 0px 0 0px;
        padding-bottom: 20px;
    }
    header .social {
        max-width: 100% !important;
        padding-top: 20px;
    }
    .single .upcoming .reserved  {
        display: none;
    }
    .single .upcoming .badge  {
        top: 5px;
        position: absolute;
        right: 5px;
    }
    .single .upcoming .imgcontent {
        content: '';
        display: block;
        padding-top: 55% !important;
    }
    .single-event .upcoming .imgcontent{
        padding-top: 55%;
        margin-bottom: 20px;
    }
    .single .upcoming .details {
        display: none;
    }
    .single .upcoming .content h3 {
        font-weight: 500;
        line-height: 1.5;
        font-size: 17px;
        color: #222;
    }
    .single .box-event-small {
        padding-bottom: 40px;
    }
    section.calendar .calendarcontent {
        margin-top: 0px;
    }
    section.calendar .calendarlist, section.calendar .calendarlist .mCustomScrollbar {
        /*padding-top: 0px;*/
        height: auto;
        min-height: auto;
    }
    section.calendar ul {
        padding-left: 0;
    }
    section.calendar .calendarselect {
        min-height: 543px;
    }
    .button_allevents {
       display: none;
    }
    .home h2 {
        font-size: 22px;
        padding-bottom: 0;
    }
    .show-from-768 {
        display:none !important;
    }
    .show-to-768 {
        display:inline-block !important;
    }
    .home_calendar_list .contentimage {
        padding-top: 55%;
        margin-bottom:12px;
    }
    .custom-events-row .label , .home_calendar_list .label {
        width: 100%;
        text-align: left;
        font-size: 12px;
        background-color: #0E162E;
        opacity: 1;
        height: 35px;
        font-weight: 300;
        padding-left: 15px;
        display: block;
        padding-top: 11px;    
    }
    

    .home .calendar .badge {
        background-color: #FD5454;
        padding: 6px 17px 6px 17px;
        border-radius: 13px;
        position: absolute; 
        right: 5px;
        top: 5px;
        z-index: 100;
    }
}

@media (min-width:768px) {
    header .float_menu  {
        display: none !important;
    }
    .single .upcoming .imgcontent .badge {
        display: none;
    }
    .single .upcoming .label {
    display: none;
    }
    .wrap main {
        padding-top: 75px !important;
        padding-bottom: 50px !important;
    }
    .show-from-768 {
        display:inline-block !important;
    }
    .show-to-768 {
        display:none !important;
    }
    .home_calendar_list .label{
        font-weight: 300;
        color: #989898;
        padding-left: 0;
    }
}

@media (max-width:467px) {
    .event-detail-sidebar .upcoming {
        padding-top: 40px;
    }
    }

@media (max-width: 480px) {
    .single-event .event-details {
        font-size: 15px;
    }
    .events .event-detail .box-event-medium .content {
        min-height: 79px;
    }
    .home .slick-track {
        height: auto;
    }
    
}